<?php
header('content-type:application/json');
include($_SERVER['DOCUMENT_ROOT'] . "/API/connection/conn.php");


$query = mysqli_query($conn, "SELECT COUNT(*) AS TOTAL FROM users ");
$total_admin = array();
while ($spec = mysqli_fetch_assoc($query)) {
    $total_admin[] =  $spec["TOTAL"];
}


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('code' => $statusCode, 'message' => $statusMessage, 'total_admin' => $total_admin);
echo json_encode($resultData);
